html, body {
border:0;
margin:0;
padding:0;
height:100%;
}
 
body {
font-family: 'Open Sans', sans-serif;
font-weight:400;
height:100%;
line-height:16px;
color: #424242;
}

#tudo{
	position:relative;
	z-index:auto;	
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background-color: #E0DCCB;	
}
 
.clear, .clearfix { clear:both; }
.float-left, .pull-left { float: left; }
.float-right, .pull-right { float: right; }
.counter{ display: none;} 

.wrap{
	width:940px;
	margin: 0 auto;
	position:relative;
}

.wrap2{
	width:1030px;
	margin: 0 auto;
	position:relative;
}
.conteudo div{
	text-align:left;
	margin-top:5px;
}
hr {
	border: 0;
	border-top: 1px solid #aaa;
}
h1{
	border: 5px solid #424242;
	font-size: 36px;
	text-transform: uppercase;
	line-height: 0;
	margin-top: 40px;
	margin-bottom: 35px;
	padding: 30px;
	display: inline-block;
	
}
h4 {
	padding: 12px;
	font-size: 22px;
	font-weight: normal;
	text-transform: uppercase;
	color: #E0DCCB;
	background: #424242;
	clear: both;
}
/****************************************************************
							PAGINACAO
****************************************************************/
#main_images_wrapper7253{
	margin-left:80px;
}
#conteudo h5{
text-align:left;
}
#conteudo h3{
text-align: left;
font-size: 17px;
padding-top:6px;

}
#conteudo .pagination {
	text-align: center;
}

#conteudo .pagination span {
	padding: 5px 10px;
	margin: 0;
	border: 1px solid #d6e2e2;
	background: #ffffff;
	color: #cccccc;
	font-size: 14px;
	border: 2px solid #fff;
}

#conteudo .pagination a:link,
#conteudo .pagination a:visited {
	padding: 5px 10px;
	margin: 0;
	border: 2px solid #424242;
	background: #424242;
	color: #E0DCCB;
	font-size: 14px;
	text-decoration: none;
}

#conteudo .pagination a:hover{
	background: #E0DCCB;
	color: #424242;
}
#conteudo div.pagination ul li {
	padding: 0 2px 0 2px;
	list-style: none;
	display: inline-block;
}
#conteudo div.pagination ul li.pagination-start, 
#conteudo div.pagination ul li.pagination-end{
	display: none;
}
#conteudo a:link,
#conteudo a:visited{
	text-decoration:underline;
	color:#B01313;
}
#conteudo a:hover{
	text-decoration:none;
	color: #CB6060;
}
.wf_caption {
	border: 1px solid #cccccc;
	padding: 5px;
	background: #E8E7DD;
	font-size: 12px;
	text-align: center;
}

/****************************************************************
							LAYOUT DE BLOG
****************************************************************/

.cols-1 {
display: block;
float: none !important;
margin: 0 !important;
}
.cols-1 .column-1 {
padding: 0;
}
.cols-2 .column-1 {
float: left;
width: 46%;
}
.cols-2 .column-2 {
float: right;
margin: 0;
width: 46%;
}
.cols-3 .column-1 {
float: left;
margin-right: 5%;
padding: 0 0px;
width: 29%;
}
.cols-3 .column-2 {
float: left;
margin-left: 0;
margin-right: 5%;
padding: 0 0px;
width: 29%;
}
.cols-3 .column-3 {
float: left;
margin-right: 3%;
padding: 0 0px;
width: 29%;
}
.items-row {
margin-bottom: 10px !important;
overflow: hidden;
}
.column-1, .column-2, .column-3 {
padding: 10px 5px;
}
.column-2 {
margin-left: 40%;
width: 55%;
}
.column-3 {
width: 30%;
}
.blog-more {
padding: 10px 5px;
}

.tp-leftarrow.default{
	margin-top: -130px !important;
}.tp-rightarrow.default{
	margin-top: -130px !important;
}
.tp-caption.large_bold_black2.tp-fade.tp-resizeme.start{
	margin-left: -62px;
	text-align: center;
	}
/****************************************************************
							SEARCH
****************************************************************/

.search{text-align: center;}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #ffffff;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    display: inline-block;
    height: 18px;
    padding: 4px 6px;
    margin-bottom: 9px;
    font-size: 12px;
    line-height: 18px;
    color: #555555;
}
label {
    display: block;
    margin-bottom: 5px;
}
dl.search-results dt.result-title {
    font-weight: bold;
}
dl.search-results dd.result-created {
    padding-top: 5px;
    font-size: 0.8em;
    color: #888899;
    margin-bottom: 10px;
}
.small {
    font-size: 11px;
}
dl.search-results dd.result-text {
    padding-top: 5px;
}
.searchintro{text-align: left;}
select {
    width: 220px;
    border: 1px solid #bbb;
    background-color: #ffffff;
}
legend, .word label{
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 18px;
    font-size: 18px;
    line-height: 36px;
    color: #333333;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
}
fieldset {
    padding: 0;
    margin: 0;
    border: 0;
}
select, input[type="file"] {
    height: 30px;
    line-height: 30px;
}
select[multiple], select[size] {
    height: auto;
}
.form-limit, .ordering{
    margin-top: 20px;
    font-weight: bold;
}
.form-limit {
    margin-top: 20px;
    clear: both;
    font-weight: bold;
    float: left;
    margin-bottom: 20px;
}
.form-limit select {
    width: 60px;
    height: 30px;
}
.phrases-box input{
    float: left;
    margin-right: 10px;
}
.only input{
    float: left;
    margin-right: 10px;
}
.search-results {
    clear: both;
    text-align: left;
}
.phrases {
    float: left;
    width: 50%;
    text-align: left;
}
.only {
    float: right;
    width: 50%;
    text-align: left;
}

.search .result-title{
	font-weight:bold;
	padding: 10px 0;
}
.search .result-category{
	margin-left: 0;
	font-size: 12px;
	margin-top: -5px;
	display:none;
}
.search .result-text{
	margin:10px 0;
}
.search .result-created{
	margin-left:0;
	font-size:12px;
	display:none;
}

.search p.counter {
	float: right;
	margin-top: 50px;
}

/************************************************************************************
									BUSCA
************************************************************************************/

#mod-search-searchword {
	border: 3px solid #FFF;
	height: 28px;
	padding: 0 10px;
	margin-right: -4px;
	width: 224px;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	background:url(../images/transparente.png) repeat;
	color: #FFF;
	box-shadow: none;
	outline: 0;
	font-weight: 400;
}
#mod-search-searchword:focus{
	   outline: 0;

}
#busca-home .search .button, #busca .search .button {
border:  none;
height: 20px;
width: 15px;
background: transparent url("../images/lupa.png") no-repeat scroll 0px 5px;
cursor: pointer;
position: relative;
right: 30px;
}

/****************************************************************
							FORMULARIOS
****************************************************************/

#conteudo input[type=text], #conteudo textarea {
	border-radius: 5px;
	border: 1px solid #ccc;
	padding: 10px 5px;
	background: #ffffff;
	-webkit-appearance: none;
}
#conteudo input:focus, #conteudo textarea:focus,
#conteudo input:hover, #conteudo textarea:hover{
	background:#f4f4f4;
}

#conteudo button {
	font-size: 14px;
	padding: 8px 20px;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ffffff 50%,
		#ffffff 50%,
		#ffffff 65%,
		#ffffff);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.50, #ffffff),
		color-stop(0.50, #ffffff),
		color-stop(0.65, #ffffff),
		to(#ffffff));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #cccccc;
	-moz-box-shadow:
		0px 0px 0px rgba(000,000,000,0),
		inset 0px 0px 0px rgba(161,142,016,0);
	-webkit-box-shadow:
		0px 0px 0px rgba(000,000,000,0),
		inset 0px 0px 0px rgba(161,142,016,0);
	box-shadow:
		0px 0px 0px rgba(000,000,000,0),
		inset 0px 0px 0px rgba(161,142,016,0);
	text-shadow:
		0px -1px 3px rgba(255,255,255,0.8),
		0px 1px 0px rgba(255,255,255,0.3);
		-webkit-appearance: none;
}

#conteudo button:hover {background:#f4f4f4; 1px solid #f0f0f0}

#conteudo .btn-toolbar input[type=text]{border-radius: 0; height: 28px; padding: 0 20px; }

#conteudo .btn-toolbar button{
	position:absolute;
	background-image: url('../images/searchButton.jpg'); 
	background-repeat:no-repeat;
	width:30px;
	height:30px;
	border-radius: 0;
	border: none;
	padding: 0;
	margin-left: -2px;
} 

.bfQuickMode .bfLabelLeft label {
	width: 130px;
}


#conteudo input:hover, 
#conteudo textarea:hover {
	background: #f4f4f4;
}

#conteudo input:focus, 
#conteudo textarea:focus {
	border: 1px solid #000000;
}

.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
	float: right;
	margin-left: 0%;
}
#conteudo div{
	line-height: 20px;
}
/****************************************************************
							TOPO
****************************************************************/

header {
    position: absolute;
    width: 100%;
}
header p {
	margin: 0;
}
#logo{
	position: relative;
	z-index: 6000;
}
#logo img{
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}

/****************************************************************
							MENU
****************************************************************/
nav{
	padding-top:28px;
	float:left;
	position:relative;
	z-index: 7000;
	margin-top:130px;
	color: #FFF;
	font-weight:700;
}
nav.menu-direito {
    position: absolute;
    right: 0;
}
nav.menu-esquerdo .ux-menu li:first-child {
    display: none;
}
nav.menu-direito li:last-child a {
    padding-right: 0;
}
.barra{
	float:left;
	position:absolute;
	z-index: 5000;
	margin-top:12px;
	height:260px;
	width:100%;
	
}.barra img{

}
nav ul{
	padding:0;
	margin:0;
}
nav li{
	list-style:none;
	margin:0px;
	display:inline;

}
nav .ux-menu a:link, 
nav .ux-menu a:visited {
	display: block;
	border: none;
	font-size: 16px !important; 
	background: none;
	color: #FFF;
	text-transform: uppercase !important;
	font-weight: bold !important;
}
nav .ux-menu a:active{

color:#FFD700 !important;
}
nav .ux-menu a:focus, nav .ux-menu a:active, 
nav .ux-menu a.ux-menu-link-hover,
nav .ux-menu a.current {
	color: #FFD700;
}
nav .ux-menu a:hover{
	color: #FFD700;
}

nav.menu-dir .ux-menu li:first-child{
	border: inline;
}

nav .ux-menu .ux-menu-sub li:first-child{
	display:inline;
	border-top:none;
}
nav .ux-menu .ux-menu-sub li{
	border: 0;
}	
nav .ux-menu li .ux-menu-sub li:first-child{
	border: 0;
}	
nav .ux-menu .ux-menu-sub .ux-menu-sub{
	margin-top:-10px;
}

nav .ux-menu .ux-menu-sub a:link, 
nav .ux-menu .ux-menu-sub a:visited {
	display: block;
	padding: 10px;
	border: none;
	font-size: 18px !important;
	background: none;
	text-transform: none;
	color: #FFF;
}

nav .ux-menu .ux-menu-sub a:focus, 
nav .ux-menu .ux-menu-sub a:hover, 
nav .ux-menu .ux-menu-sub a.ux-menu-link-hover,
nav .ux-menu .ux-menu-sub a.current {
	background: #ffffff;
	color: #4ac1c1;
}

.ux-menu-arrow {
	display: none;
}

footer ul{
	padding:0;
	margin:4px !important;
}

footer li{
	list-style:none;
	margin:0px;
	display:inline;
	margin-top: 8px !important;
}


footer .ux-menu a:link, 
footer .ux-menu a:visited {
	display: block;
	border: none;
	font-size: 13px !important; 
	background: none;
	color: #FFF;
	text-transform: uppercase !important;
	font-weight: bold !important;
}
footer .ux-menu a:active{

color:#FFD700 !important;
}
footer .ux-menu a:focus, footer .ux-menu a:active, 
footer .ux-menu a.ux-menu-link-hover,
footer .ux-menu a.current {
	color: #FFD700;
}
footer .ux-menu a:hover{
	color: #FFD700;
}

footer .ux-menu li:first-child{
	border: none;
}
footer .ux-menu .ux-menu-sub li:first-child{
	display:inline;
	border-top:none;
}
footer .ux-menu .ux-menu-sub li{
	border: 0;
}	
footer .ux-menu li .ux-menu-sub li:first-child{
	border: 0;
}	
footer .ux-menu .ux-menu-sub .ux-menu-sub{
	margin-top:-10px;
}

footer .ux-menu .ux-menu-sub a:link, 
footer .ux-menu .ux-menu-sub a:visited {
	display: block;
	padding: 10px;
	border: none;
	font-size: 18px !important;
	background: none;
	text-transform: none;
	color: #FFF;
}

footer .ux-menu .ux-menu-sub a:focus, 
footer .ux-menu .ux-menu-sub a:hover, 
footer .ux-menu .ux-menu-sub a.ux-menu-link-hover,
footer .ux-menu .ux-menu-sub a.current {
	background: #ffffff;
	color: #4ac1c1;
}

.ux-menu-arrow {
	display: none;
} footer .ux-menu-link-first {
	padding-left:0;
}
.custombuscadas a:link,
.custombuscadas a:visited{
	text-decoration:none;
	color:#ffffff;
}
.custombuscadas a:hover{
	text-decoration:none;
	color: #CB6060;
}

#fone{
	padding-top:7px;
	float:right;
	position:relative;
	z-index: 6500;
	margin-top:110px;
	color: #FFF;
	font-size: 28px;
}
#fone img{
	vertical-align: middle;
	margin-right:8px;
}
/****************************************************************
							BANNER
****************************************************************/
#banner{
	
}

/****************************************************************
							CONTEUDO
****************************************************************/

/*INICIO:::NOO-CONTENT-SLIDER****************************************************/
.noo-cs-control .prev{
	background-image: url(../images/setaesquerda.jpg);
	width: 34px;
	height:80px;
	background-position: 0px 0px !important;
	float:left;
	margin: 120px 0px 0px -70px;
}
.noo-cs-control .next{
	background-image: url(../images/setadireita.jpg);
	width: 34px;
	height:80px;
	background-position: 0px 0px !important;
	float:right;
	margin: 120px 0px 0px 30px;
}
.cs-item-inner .item-info p {
    text-align: center !important;
}

.item-image img{
	width:260px;
	height:280px;
}

.cs-item-inner .item-info p{
	text-align:left;
	width:260px;
	margin-left:15px;
	line-height:20px;
}
#noo-cs-131{
	margin-top:20px;
	margin-bottom:40px;
}
/*
.moduletable-noo{
	margin-right: -40px;
	margin-left: 33px;
}
*/
.item-info span{
	border: 4px solid #000;
	color: #000;
	font-size: 23px;
	text-transform: uppercase;
	margin-top:40px;
	margin-bottom:35px;
	padding: 15px;
	display:inline-block;
}
/****************************************************NOO-CONTENT-SLIDER:::FIM*/
#cardapio{
	text-align:center;
	height: 830px;
}
#conteudo{
	padding-bottom: 50px;
}
.blog-featured .page-header{
	text-align:center;
}
.blog .page-header{
	text-align:center;
}
#conteudo h2{
	text-align:left;
}
#cerveja{
	background: url(../images/cerveja2.jpg) no-repeat;
	background-size:100% 100%;
	background-position:center;
	width:100%;
	min-height:900px;
}
#cerveja2{
	background: url(../images/montagem2.png) no-repeat;
	background-size: auto 100%;
	background-position:center;
	background-position: 0% 0px;
	height: 848px;
}
#cerveja h1{
	color: #fff;
	border-color: #fff;
	float: right;
}
.item-page hgroup{
	text-align:center;
}
.item-page{
	text-align:center;
}
article p{
	text-align:left;
	/*text-indent: 2em;*/
}
.moduletablecerva {
	padding-left: 300px;
	clear: both;
	float: right;
}
/* EXCEÇÕES */
.cervejas-especiais .main_images_wrapper {
	border: none;
	background: none;
}
/****************************************************************
						Fontes	CONTEUDO
****************************************************************/
#ff_formdiv1 button{
	margin-right:273px;
}
#bfQuickModeSection93167{
	margin-left:160px;
}
#conteudo p {
	line-height: 1.8rem;
}
#conteudo h2{
	font-size: 28px;
	font-weight: normal;
}
#conteudo .readmore a:link,
#conteudo .readmore a:visited {
	background: #424242;
	display: inline-block;
	padding: 3px 9px;
	color: #E0DCCB;
	text-decoration: none;
	border: 3px solid #424242;
	font-size:14px;
	
}
#conteudo .readmore a:hover,
#conteudo .readmore a:focus{
	background-color: transparent;
	border: 3px solid #424242;
	color: #424242;

}
.tp-caption.large_bold_black2 {
	color: #fff !important;
}
.main_images_wrapper {
	border: 1px solid #ccc;
	background: #E8E7DD;
}
#conteudo .main_images_wrapper p {
	line-height: 1.8rem;
	text-align: center;
	font-size: 12px;
	margin: 5px;
}
/****************************************************************
							LATERAL
****************************************************************/

aside{
	
}

aside h3{
	
}

ul#accordeonck116 { padding: 0px; margin: 0; }
ul#accordeonck116 li ul li{ border: none; list-style: none; }
ul#accordeonck116 li ul li a{ padding-bottom: 0; padding-top: 0;}
ul#accordeonck116 li ul{ padding-bottom: 0; padding-left: 0; }
ul#accordeonck116 li ul li { margin: 0 0 0 30px; }


/****************************************************************
							BASE
****************************************************************/

.article_separator{
	display:none;
}
#menu2{
	background-color:black;
	height:51px;
	border-bottom: 1px solid #3a3a3a;
	border-top: 1px solid #3a3a3a;

}
#rodape{
	margin-top: -9px;
	background-image:url(../images/rodape.jpg);
	background-size: 100% 100%;
	min-height:230px;

}
footer{
	line-height:20px;
	font-size:15px;
}
footer h3{
		
}	
footer p{
	
}
#base1{
	float:left;
	width:390px;
	color:#FFF;
	padding-top: 12px;
}
#trip{
	float:left;
	width:100px;
	color:#FFF;
	padding-top: 12px;
}
#base2{
	float:right;
	width:390px;
	color:#FFF;
	margin-right: -88px;
}
#busca{
	float:left;
	margin-top:148px;
	margin-right:-247px;
}
#barrafinal{
	background-color:black;
	font-size:12px;
	text-align: center;
}
#barrafinal p{
	margin: 0;
	line-height: 26px;
}
#barrafinal a:link,
#barrafinal a:visited{
	color: #7E7E7E;
	text-decoration: none;
}
#barrafinal a:hover,
#barrafinal a:focus,
#barrafinal a:active{
	color: #FFD700;
}
.titulo_servicos{
	font-size:20px;
	
}
/****************************************************************
							BREADCRUMBS
****************************************************************/

#breadcrumbs{position:relative; height:30px; margin-bottom:15px;margin-top:30px; }
.breadcrumb {position:relative; margin:0 5px 0 0; padding:0; height:30px; background:#f2f2f2; }
.breadcrumb li{
	margin:0 10px 0 5px;
	list-style:none;
	float:left;
	height:30px;
	display:inline;
	line-height:30px;
	background:url('../images/breadcrumbImage.png') 100% 0px no-repeat;
	padding-right:10px;
	font-size: 13px;
	text-decoration: none;
}
.breadcrumb li span{
	color:#e86061;
	padding-right:15px;
	padding-left:5px;
}
.breadcrumb li:first-child { 
	padding:0;
	background: none;
	margin: 0 0px 0 0;
}

.breadcrumb li:first-child a{ 
	background: url('../images/bread_home.png') 0px 0px no-repeat;
	width: 13px;
	height: 30px;
	position: relative;
	z-index: 1;
	transition:all 0;
	
}
.breadcrumb li:first-child a:hover{ background:url('../images/bread_home.png') 0px -31px no-repeat;text-decoration:none; }
.breadcrumb li:last-child{color:#e86061; background:none;}
.breadcrumb li a{color:#e86061; text-decoration:none; line-height:30px; display:block; padding:0 17px 0 10px;}
.breadcrumb li a:hover {color:#385985;}
.breadcrumb li a.active{background:none; color:rgb(9,25,79);}
.breadcrumb li a.active:hover {text-decoration:none;}
.breadcrumb .left{position:absolute; top:0px; left:0px; width:10px; height:30px; display:block; z-index:1; background:url('../images/breadcrumbImage.png') 0% 0px no-repeat;}
.breadcrumb .right{position:absolute; top:0px; right:0px; width:10px; height:30px; display:block; z-index:1; background:url('../images/breadcrumbImage.png') 100% 0px no-repeat; }

.divider{
	display:none;
}

/****************************************************************
						REDES SOCIAIS
****************************************************************/
#social{
	float:right;
	margin-top:-45px;
}
#social img{
	margin-left:18px;
}
#relacionamento{
	float:left;
}


a.ico_facebook:link,
a.ico_facebook:visited{
	width:31px;
	height:38px;
	background-image:url(../images/ico_face.png);
	background-repeat:no-repeat;
	display:block;
	padding-right:2px;
}

a.ico_facebook:hover,
a.ico_facebook:active,
a.ico_facebook:focus{
	opacity:0.4;
}

a.ico_google:link,
a.ico_google:visited{
	width:31px;
	height:38px;
	background-image:url(../images/ico_google.png);
	background-repeat:no-repeat;
	display:block;
	padding-right:2px;
}

a.ico_google:hover,
a.ico_google:active,
a.ico_google:focus{
	opacity:0.4;
}


a.ico_ci:link,
a.ico_ci:visited{
	width:24px;
	height:24px;
	background-image:url(../images/ico_conceito.png);
	background-repeat:no-repeat;
	display:block;
	padding-right:2px;
}

a.ico_ci:hover,
a.ico_ci:active,
a.ico_ci:focus{
	background-position:0 -24px;
}





/*//////////////////////////////////////SLIDER
*/
.tp-rightarrow.default{
	background:url(../images/setadir.png) no-repeat 0 0 !important;
	height:60px !important;
}
.tp-leftarrow.default{
	background:url(../images/setaesq.png) no-repeat 0 0 !important;
	height:60px !important;
}

/* CARTOES */
#bandeiras {border-top: 1px solid; border-bottom: 1px solid; background-color: black;}
#bandeiras p {padding: 0 0 0 2px;font-size: 20px;line-height: 60px;;color: #fff;margin: 0;}
#bandeiras img {margin-bottom: -12px;}